body {
    overflow: hidden;
}

video {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.formLogin {
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: linear-gradient(45deg, #0f172b, #21325c);
    overflow: hidden;
}

.alert-danger {
    color: #ffffff!important;
    background-color: #f09b00!important;
    border-color: #f09b00!important;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    width: 400px;
    justify-content: center;
    margin-top: -44px!important;
    margin: auto;
}

input,
textarea {
    border-width: 1px !important;
    border-style: solid !important;
    border-color: rgb(156, 189, 232) !important;
    border-image: initial !important;
}

input,
textarea {
    height: 100%;
    padding-left: 8px;
    font-size: 11px;
    width: 100%;
    font-family: TAHOMA !important;
    border-radius: 1px;
}

.mainLogin {
    display: grid;
    grid-template-rows: auto 1fr;
    align-items: center;
    height: 550px;
    width: 420px;
    background: #003e84;
    padding: 0;
    z-index: 9;
    position: relative;
}

.form-control:focus {
    box-shadow: none!important;
}

.btn:focus {
    box-shadow: none!important;
}

.setion:focus,
.setion:hover {
    background-color: #ffc965!important;
    box-shadow: none!important;
}

.mainLogo {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 2em;
}

.mainLogo img {
    max-width: 245px;
    padding: 35px!important;
}
.formLogin::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #00000078;
    width: 100%;
    height: 100vh;
}
.formLogin::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100vh;
    bottom: 0;
    left: 0;
    background-image: url('../../img/S.900-one.jpg');
    background-position: right;
}
.label__login {
    font-size: 1.1rem;
    margin-top: 0;
    color: rgb(255 255 255);
    position: relative;
    padding-bottom: 5px;
    text-align: center;
    font-family: VERDANA;
    margin-bottom: 30px !important;
    letter-spacing: .6px;
}
.mainform .input-group {
    width: 100%;
    height: 45px;
    margin-bottom: 0;
    align-items: center;
    background: #003e84;
}
.mainform .input-group:nth-child(1){
    border-bottom: 1px solid #0054d1;
}
.input-group i {
    color: white;
    padding: 6px 12px;
    font-size: 13px;
    border-right: 2px solid #838383;
    width: 36px;
}
.input-group input {
    background-color: #003e84!important;
    color: white!important;
    font-size: 13px!important;
    letter-spacing: 1px;
    border: 0!important;
}
.input-group input::placeholder {
    color: #c3c3c3;
}
div#login{
    background: #00336c;
    border-radius: 14em 0em 0em;
    flex: 1;
    height: 95%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin-top: auto;
}
div#login form {
    padding: 0 0px;
    width: 65%;
}
.mainform {
    background: #084298;
    border: 1px solid #0054d1;
    border-radius: 3px;
    box-shadow: 0 0 15px -6px #0067ff;
}
.btnForm {
    display: flex;
    justify-content: center;
    margin-top: 2em;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus,
textarea:-webkit-autofill,
textarea:-webkit-autofill:hover,
textarea:-webkit-autofill:focus,
select:-webkit-autofill,
select:-webkit-autofill:hover,
select:-webkit-autofill:focus {
    -webkit-text-fill-color: #c5c5c5;
    -webkit-box-shadow: 0 0 0px 1000px #0000 inset;
    transition: background-color 5000s ease-in-out 0s;
}

.filBtn1 {
    display: grid;
    grid-row-gap: 15px;
}

.filBtn1 .form-check {
    align-items: center;
    justify-content: end;
    margin-bottom: 16px;
    font-size: 18px;
    padding-left: 0px !important;
    color: white !important;
    margin-right: auto !important;
}

.form-check {
    align-items: center;
    justify-content: flex-end;
    display: flex !important;
    min-height: 100% !important;
    margin-bottom: 0px !important;
}

.linkBtn {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    color: white;
}

.linkBtn a {
    font-size: 16px;
    margin-bottom: 5px;
    font-family: TAHOMA;
    letter-spacing: 0.2px;
    color: rgb(227 227 227) !important;
    text-decoration: none;
}

.filBtn1 .form-check-input {
    margin-left: 0!important;
}

.fillBtn2 button.btn-primary {
    width: 125px;
    height: 45px;
    font-size: 22px;
    font-family: TAHOMA !important;
    color: white !important;
    background: rgb(0, 123, 255);
    border-width: 0px;
    background-color: #0067ff;
    border-style: initial;
    border-color: initial;
    border-image: initial;
    border-radius: 3px;
    font-size: 15px;
    letter-spacing: 1px;
}

span.see__pass {
    position: absolute;
    right: 0;
    height: 100%;
    display: flex;
    align-items: center;
    margin-right: 50px;
}

.filBtn1 label.form-check-label {
    color: #7c7c7c;
}
.button-home {
    display: flex;
    gap: 13px;
    margin-top: -23px;
    background: #133c6a;
    padding: 5px 15px;
}
.button-home button {
    background-color: transparent;
    color: #bcbcbc;
    border-radius: 50%;
    height: 40px;
    width: auto;
    border: 0;
    transition: all .5s;
    font-size: 12px;
    display: flex;
    align-items: center;
}
.button-home button i {
    color: #a5c9ff;
}
.button-home button:hover i {
    opacity: .5;
}
.button-home button:hover {
    color: #1798ff;
}
.select-login{
    color: white;
    outline: none!important;
    font-weight: 600;
}
.select-login option{
    color: #0f172b;
}